@font-face {
    font-family: 'Gotham';
    src: url('../fonts/gotham/Gotham-Book.eot');
    src: url('../fonts/gotham/Gotham-Book.eot?#iefix') format('embedded-opentype'),
        url('../fonts/gotham/Gotham-Book.woff2') format('woff2'),
        url('../fonts/gotham/Gotham-Book.woff') format('woff'),
        url('../fonts/gotham/Gotham-Book.ttf') format('truetype'),
        url('../fonts/gotham/Gotham-Book.svg#Gotham-Book') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('../fonts/gotham/Gotham-Medium.eot');
    src: url('../fonts/gotham/Gotham-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/gotham/Gotham-Medium.woff2') format('woff2'),
        url('../fonts/gotham/Gotham-Medium.woff') format('woff'),
        url('../fonts/gotham/Gotham-Medium.ttf') format('truetype'),
        url('../fonts/gotham/Gotham-Medium.svg#Gotham-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham';
    src: url('../fonts/gotham/Gotham-Bold.eot');
    src: url('../fonts/gotham/Gotham-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/gotham/Gotham-Bold.woff2') format('woff2'),
        url('../fonts/gotham/Gotham-Bold.woff') format('woff'),
        url('../fonts/gotham/Gotham-Bold.ttf') format('truetype'),
        url('../fonts/gotham/Gotham-Bold.svg#Gotham-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

html {
	height: 100%;
}

body {
	min-height: 100%;
	position: relative;
	font-family: 'Gotham';
}

:focus,
button:focus,
a:focus {
	border: 0;
	outline: 0;
}

a {
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-ms-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
}

a:hover {
	text-decoration: none;
}

.padding-0 {
	padding: 0;
}

.float-none {
	float: none;
}

.inline-block {
	width: 100%;
	display: inline-block;
	vertical-align: top;
}

.section-title {
  margin: 0 0 30px;
  position: relative;
}

.section-title h3 {
  font-size: 33px;
  font-weight: bold;
}

.section-title h3 span {
  display: block;
  color: #F07F1D;
  font-size: 16px;
  font-weight: 500;
  text-transform: uppercase;
}

.section-title .title-header {
  text-align: center;
}

.section-title .title-header h5 {
  padding: 0 60px;
  color: #F07F1D;
  font-size: 16px;
  position: relative;
  display: inline-block;
  text-transform: uppercase;
}

.section-title .title-header h5:before {
  display: block;
  content: "";
  position: absolute;
  width: 50px;
  height: 1px;
  left: 0;
  top: 12px;
  background-color: #F07F1D;
}

.section-title .title-header h5:after {
  display: block;
  content: "";
  position: absolute;
  width: 50px;
  height: 1px;
  right: 0;
  top: 12px;
  background-color: #F07F1D;
}

.section-title .title-header h2 {
  color: #011327;
  font-size: 33px;
  font-weight: bold;
}

.section-title2 {
  margin: 0 0 30px;
  position: relative;
}

.section-title2 .title-header,
.section-title2 .title-desc {
  display: table-cell;
  vertical-align: middle;
}

.section-title2 .title-header {
  width: 49.5%;
  padding-bottom: 0;
  position: relative;
  padding-right: 30px;
}

.section-title2 .title-header:after {
  top: 0;
  width: 1px;
  content: "";
  right: 15px;
  height: 100%;
  position: absolute;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #F07F1D;
}

.section-title2 .title-header h5 {
  color: #F07F1D;
  position: relative;
  padding-right: 60px;
  display: inline-block;
  text-transform: uppercase;
}

.section-title2 .title-header h5:after {
  display: block;
  content: "";
  position: absolute;
  width: 50px;
  height: 1px;
  right: 0;
  top: 12px;
  background-color: #F07F1D;
}

.section-title2 .title-header h2 {
  color: #fff;
  font-size: 33px;
  font-weight: bold;
}

.section-title2 .title-desc p {
  color: #fff;
}

.btn-blk-outline {
  color: #000;
  padding: 15px 0;
  border-radius: 0;
  min-width: 200px;
  font-weight: 500;
  border: 1px solid #000;
}

.btn-blk-outline:hover {
  color: #fff;
  background-color: #000;
}

.btn-orange {
  color: #fff;
  padding: 15px 0;
  border-radius: 0;
  min-width: 200px;
  font-weight: 500;
  background-color: #F07F1D;
}

.btn-orange:hover {
  color: #fff;
  background-color: #ff7600;
}

/**** Navbar Start ****/

.account-nav .container .row {
  width: 100%;
}

.account-nav .navbar-brand img {
  height: 50px;
}

.account-nav .nav-item {
  float: right;
  display: block;
  padding: 10px 0;
  position: relative;
}

.account-nav .nav-item a.menu-link {
  color: #000;
  display: block;
  margin: 15px 0;
  padding: 10px 15px;
  border: 1px solid #F07F1D;
  text-transform: uppercase;
}

.account-nav .nav-item a.menu-link:hover,
.account-nav .nav-item a.menu-link:active {
  color: #fff;
  background-color: #F07F1D;
}

.account-nav .nav-item .nav-menu {
  right: 0;
  top: 85px;
  height: 0;
  display: none;
  text-align: right;
  position: absolute;  
  transition: all 0.3s ease-in;
}

.account-nav .nav-item ul {  
  padding-left: 0;
  min-width: 200px;  
  list-style-type: none;
  background-color: #fff;
  border: 1px solid #F07F1D;
}

.account-nav .nav-item ul:before {
  right: 0;
  top: -16px;
  color: #F07F1D;
  font-size: 45px;
  content:"\f0d8";
  line-height: 15px;
  position: absolute;
  font-family: 'FontAwesome';
}

.account-nav .nav-item:hover .nav-menu {
  height: 100%;
  display: block;
}

.account-nav .nav-item ul li {
  display: block;
  border-bottom: 1px solid #F07F1D;
}

.account-nav .nav-item ul li:last-child {
  border-bottom: 0;
}

.account-nav .nav-item ul li a {
  color: #F07F1D;
  padding: 10px;
  display: block;
  font-weight: 500;
}

.account-nav .nav-item ul li a:hover {
  color: #fff;
  background-color: #ff7600;
}

.account-nav .logo-inner,
.inner-account-nav .logo-home {
  display: none;
}

.inner-account-nav .logo-inner {
  display: block;
}

.inner-account-nav .nav-item a.menu-link {
  color: #fff;
}

.stickey-header {
  background-color: #fff;
}

.stickey-header .nav-item a.menu-link {
  color: #000;
}

.stickey-header .logo-inner {
  display: none;
}

.stickey-header .logo-home {
  display: block;
}

/**** Navbar End ****/


/**** Home Start ****/

.main-header {
  padding: 120px 0 50px;
  background-color: #F8F8F8;
}

.main-header .content {
  padding: 0 0 0 30px;
}

.main-header .content h3 {
  font-size: 48px;
  margin: 0 0 25px;
  font-weight: bold;
}

.main-header .content h3 span {
  color: #F07F1D;
  display: block;
}

.main-header .content p {
  margin: 0 0 30px;
}

.main-header .content .btn-orange {
  margin-left: 15px;
}

.fixed-fee {
  padding: 70px 0;
}

.download-app {
  padding: 50px 0;
  position: relative;
  text-align: center;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.download-app:before {
  top: 0;
  left: 0;
  width: 100%;
  content: '';
  height: 100%;
  position: absolute;
  background-color: rgba(27, 27, 27, 0.5);
}

.download-app h5 {
  color: #fff;
  margin: 0 0 30px;
  font-size: 18px;
  font-weight: 500;
}

.download-app h5 span {
  color: #F07F1D;
}

.app-download {
  color: #fff;
  margin: 0 10px;
  min-width: 80px;
  padding: 5px 10px;
  display: inline-block;
  border: 1px solid #fff;
}

.app-download:hover {
  color: #fff;
}

.three-section {
  padding: 70px 0 0;
}

.three-section blockquote {
  color: #F07F1D;
}

.saving-time {
  overflow: hidden;
}

.rightcol .inner, 
.rightcol .inner .image-box {
    display: block;
    position: relative;
}

.rightcol .inner .image-box img {
    width: auto;
    display: block;
    max-width: none;
    position: relative;
    border-radius: 7px;
    transition: all 0.3s ease;
}

.ask-accountant {
  position: relative;
  margin-top: -111px;
  padding: 150px 0 100px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.ask-accountant:before {
  top: 0;
  left: 0;
  width: 100%;
  content: '';
  height: 100%;
  position: absolute;
  background-color: rgba(27, 27, 27, 0.5);
}

.smithy_balloon {
  position: relative;
}

.smithy_content {
  top: 45px;
  right: 15px;
  max-width: 290px;
  position: absolute;
}

.smithy_content p {
  color: #fff;
  font-weight: bold;
}

.smithy_content h3 {
  color: #fff;
  font-size: 25px;
}

.smithy_content h3 span {
  display: block;
  color: #F08019;
  font-size: 20px;
}

.ask-accountant h3 {
  color: #F07F1D;
  font-size: 33px;
  text-transform: uppercase;
}

.ask-accountant h3 span {
  display: block;
  color: #fff;
}

.ask-accountant p {
  color: #fff;
}

.three-benefits {
  z-index: 1;
  padding: 50px 0;
  position: relative;
  margin-top: -250px;
}

.three-benefits:before {
  top: 0;
  left: 0;
  content: '';
  height: 100%;
  min-width: 1366px;
  position: absolute;
  background-color: #F07F1D;
}

.three-benefits-block {
  padding: 0 30px;
  text-align: center;
}

.three-benefits-block img {
  margin: 0 0 20px;
}

.three-benefits-block h6 {
  color: #fff;
  font-weight: bold;
}

.three-benefits-block p {
  color: #fff;
}

.testimonials {
  padding: 70px 0;
}

.testimonials-box {
  position: relative;
}

.testimonials-box .testimonials-avatar {
  width: 100%;
  text-align: left;
  padding-bottom: 0;
}

.testimonials-box .testimonials-avatar .testimonial-img {
  width: 50px;
  height: 50px;
  display: table-cell;
  vertical-align: middle;
}

.testimonials-box .testimonials-avatar .testimonial-img img {
  height: auto;
  width: 100%;
  border-radius: 3px;
  position: relative;
}

.testimonials-box .testimonials-caption {
  display: table-cell;
  vertical-align: middle;
  padding-left: 20px;
  position: relative;
  z-index: 1;
}

.testimonials-box .testimonials-caption h5 {
  margin-bottom: 0;
  margin-top: 10px;
  font-weight: bold;
}

.testimonials-box .testimonials-caption label {
  font-size: 14px;
  line-height: 20px;
  display: inline-block;
  position: relative;
  font-weight: 400;
  color: #9d9d9d;
}

.testimonials-box .testimonial-content {
  text-align: left;
  position: relative;
  margin: 0;
  padding: 85px 25px 22px 30px;
  margin-bottom: 20px;
  background-color: #f6f6f6;
  margin-top: 25px;
  transition: all 0.5s ease-in-out;
  transform: translateY(0);
}


.testimonials-box .testimonial-content:before {
    content: '';
    position: absolute;
    top: 10%;
    bottom: 0;
    left: 25px;
    width: 49px;
    height: 36px;
    display: block;
    text-align: center;
    transition: all 0.5s ease 0s;
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url('../images/quote-lt.png');
}

.testimonials-box.up-arrow:after {
    display: block;
    content: "";
    position: absolute;
    bottom: 76%;
    left: 19px;
    width: 0;
    height: 0;
    border-bottom: 18px solid #f6f6f6;
    border-right: 16px solid transparent;
    border-left: 16px solid transparent;
    transition: all 0.3s ease-in-out;
    z-index: -1;
}

.testimonials-box.down-arrow:before {
    top: 68%;
    border: solid blue;
    content: "";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: transparent;
    border-top-color: #f6f6f6;
    border-width: 16px;
    left: 25px;
    transition: all 0.3s ease-in-out;
}

.margin_top10 {
    margin-top: 10px !important;
}

.news-articles {
  padding: 70px 0;
  position: relative;
  background-color: #000;
}

.news-articles:before {
  top: 0;
  left: 0;
  width: 100%;
  content: '';
  height: 100%;
  position: absolute;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url('../images/col-bgimage-4.png');
}

.blog-box {
  background-color: #292929;
  box-shadow: 0 0 7px 0 rgb(43 52 59 / 8%);
}

.blog-img {
  height: 240px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.blog-content {
  height: 110px;
  position: relative;
  padding: 5px 30px 7px;
}

.blog-content:before {
  content: '';
  position: absolute;
  height: 3px;
  width: 0;
  transition: all 0.7s ease-in-out;
  background-color: #F07F1D;
  left: 0;
  bottom: 0;
}

.blog-box:hover .blog-content:before {
  width: 100%;
}

.blog-content .blog-meta {
  padding: 10px 0;
}

.blog-meta .meta-line {
  color: #F07F1D;
  font-size: 10px;
  margin-right: 20px;
  position: relative;
  text-transform: uppercase;
}

.blog-meta .meta-line:after {
  content: '';
  position: absolute;
  display: inline-block;
  margin: -2px 10px 0;
  top: 0;
  height: 14px;
  width: 1px;
  border-radius: 50px;
  transform: rotate(15deg);
  background-color: #9D9D9D;
}

.blog-meta .entry-date {
  color: #F6F9FC;
  font-size: 10px;
}

.blog-content-in h3 {
  color: #fff;
  font-size: 18px;
  font-weight: bold;
}

.blog-content-in h3 a {
  color: #fff;
}

.blog-box:hover .blog-content-in h3 a {
  color: #F07F1D;
}

.acc-partners {
  padding: 70px 0;
}

.acc-partners .section-title2 .title-header h2 {
  color: #011327;
}

.acc-partners .section-title2 .title-header:after {
  display: none;
}

.partners-logo {
  padding: 10px;
  background-color: #f8f8f8;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
}

.partners-logo img {
  filter: grayscale(1);
  transition: all 0.3s ease-in;
}

.partners-logo:hover img {
  filter: grayscale(0);
}

.contact {
  padding: 0 0 70px;
}

.contact-infolist {
  padding: 30px;
  background-color: #333;
}

.contact-infolist .section-title2 .title-header:after {
  display: none;
}

.contact-infolist ul {
  list-style-type: none;
}

.contact-infolist ul li {
  margin: 0 0 30px;
  position: relative;
  padding-left: 20px;
}

.contact-infolist ul li:before {
  top: 0;
  left: -50px;
  width: 50px;
  content: '';
  height: 50px;
  position: absolute;
  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;  
}

.contact-infolist ul li.office:before {
  background-image: url('../images/phone.png');
}

.contact-infolist ul li.address:before {
  background-image: url('../images/location.png');
}

.contact-infolist ul li.mobile:before {
  background-image: url('../images/smartphone.png');
}

.contact-infolist ul li.mail:before {
  background-image: url('../images/message.png');
}

.contact-infolist ul li h5,
.contact-infolist ul li h5 a {
  color: #fff;
}

.contact-infolist ul li h5 {
  font-size: 14px;
}

.contact-infolist ul li h5 a {
  display: block;
  font-size: 18px;
  margin-top: 5px;
  word-break: break-all;
}

.contact-infolist ul li h5 a:hover {
  color: #F07F1D;
}

.contact form .form-control {
  border-radius: 0;
  border: 1px solid #777;
}

.contact form input.form-control,
.contact form select.form-control {
  height: 50px;   
}

.site-footer {
  padding: 50px 0 10px;
  background-color: #000;
}

.footer-top {
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #777;
}

.footer-top p {
  color: #fff;
  margin-top: 20px;
}

.footer-links h4,
.footer-social h4 {
  color: #fff;
  font-size: 24px;
  margin: 0 0 30px;
  font-weight: bold;
}

.footer-links ul,
.footer-social ul {
  padding-left: 0;
  list-style-type: none;
}

.footer-links ul li,
.footer-social ul li {
  margin: 0 0 15px;
}

.footer-links ul li a,
.footer-social ul li a {
  color: #fff;
}

.footer-links ul li a:hover,
.footer-social ul li a:hover,
.footer-bottom p a:hover {
  color: #F07F1D;
}

.footer-social ul li a i,
.footer-social ul li a img {
  color: #fff;
  width: 40px;
  height: 40px;
  padding: 10px;
  line-height: 20px;
  text-align: center;
  margin-right: 10px;
  border: 1px solid #F07F1D;
  transition: all 0.3s ease-in;
}

.footer-social ul li a:hover i,
.footer-social ul li a:hover img {
  background-color: #F07F1D; 
}

.footer-bottom p,
.footer-bottom p a {
  color: #fff;
}

.footer-bottom p.made-with {
  text-align: right;
}

/**** Home End ****/

/**** Services Start ****/

.inner-banner {
  height: 400px;
  position: relative;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.inner-banner:before {
  top: 0;
  left: 0;
  width: 100%;
  content: '';
  height: 100%;
  position: absolute;
  background-color: rgba(0, 0, 0, 0.5);
}

.inner-banner h3 {
  color: #fff;
  font-size: 36px;
  font-weight: bold;
  text-transform: uppercase;
}

.inner-banner .breadcrumb {
  padding: 0;
  background-color: transparent;
}

.inner-banner .breadcrumb li a {
  color: #fff;
}

.inner-banner .breadcrumb-item+.breadcrumb-item::before,
.inner-banner .breadcrumb-item.active {
  color: #F07F1D;
}

.services-list {
  padding: 70px 0; 
}

.service-title img {
  height: 100px;
  display: block;
  margin: 0 0 20px;
}

.service-title h4 {
  color: #333;
  font-size: 36px;
  line-height: 44px;
  font-weight: 500px;
}

.service-box {
  padding: 15px;
  margin: 0 0 30px;
  min-height: 345px;
  background-color: #fff;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
}

.service-box img {
  opacity: 0.5;
  height: 70px;
  display: block;  
  filter: grayscale(50%);
  transition: all 0.3s ease-in;
}

.service-box h5 {
  color: #000;
  margin: 15px 0;
  font-size: 18px;
  text-transform: uppercase;
}

.service-box p {
  color: #333;
  font-size: 14px;
}

.service-box a {
  color: #F07F1D;
  display: block;
}

.service-box:hover img {
  opacity: 1;
  filter: grayscale(0);
}

.service-box:hover a {
  font-weight: bold;
}

.service-form h5 {
  color: #000;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}

.service-form select.form-control {
  color: #000;
  background-color: #E5E8EA;
}

.service-form input.form-control, 
.service-form textarea.form-control {
  border:  0;
  color: #E5E8EA;
  border-radius: 0;
  border-bottom: 1px solid #E5E8EA;
}

.sub-service-box {
  min-height: auto;
}

.service-app {
  text-align: center;
}

.service-app img {
  opacity: 1;
  height: 155px;
  filter: grayscale(0);
  margin-bottom: 10px;
}

.service-app p span {
  color: #F07F1D;
  font-weight: bold;
  text-transform: uppercase;
}

/**** Services End ****/


/**** Terms of Service Start ****/

.terms-list {
  padding: 70px 0;
}

.terms-listing {
  margin: 0 0 30px;
}

.terms-listing h6 {
  color: #F07F1D;
  font-size: 18px;
  margin: 0 0 15px;
  font-weight: bold;
}

.terms-listing ol {
  margin-top: -10px;
}

/**** Terms of Service End ****/


/**** Contact Start ****/

.contact-section {
  padding: 70px 0;
}

.contact-section iframe {
  width: 100%;
  height: 100%;
  display: inline-block;
}

.contact-section ul {
  list-style-type: none;
}

.contact-section ul li {
  margin: 0 0 30px;
  position: relative;
  padding-left: 20px;
}

.contact-section ul li:before {
  top: 0;
  left: -50px;
  width: 50px;
  content: '';
  height: 50px;
  position: absolute;
  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;  
}

.contact-section ul li.office:before {
  background-image: url('../images/phone-blk.png');
}

.contact-section ul li.address:before {
  background-image: url('../images/location-blk.png');
}

.contact-section ul li.mobile:before {
  background-image: url('../images/smartphone-blk.png');
}

.contact-section ul li.mail:before {
  background-image: url('../images/message-blk.png');
}

.contact-section ul li h5,
.contact-section ul li h5 a {
  color: #000;
}

.contact-section ul li h5 {
  font-size: 14px;
}

.contact-section ul li h5 a {
  display: block;
  font-size: 18px;
  margin-top: 5px;
}

.contact-section ul li h5 a:hover {
  color: #F07F1D;
}

.working-hrs h5 {
  font-weight: bold;
}

/**** Contact End ****/


/**** Blog Start ****/

.blog-block {
  margin: 0 0 30px;
}

.blog-block-img {
  height: 250px;
  background-size: cover;
  background-position: center;
  border-radius: 10px 10px 0 0;
  background-repeat: no-repeat;
}

.blog-block-content {
  position: relative;
  padding: 40px 15px 15px;
  background-color: #F6F9FC;
}

.blog-block-content h5 {
  font-size: 16px;
  margin: 0 0 15px;
  font-weight: bold;
}

.blog-block-content p {
  margin: 0;
  height: 115px;
  font-size: 14px;
  overflow: hidden;
}

.blog-block-content a {
  color: #F07F1D;
  font-size: 14px;
  font-weight: bold;
}

.blog-block-content span {
  top: -20px;
  left: 15px;
  color: #fff;
  padding: 10px;
  position: absolute;
  border-radius: 10px;
  display: inline-block;
  background-color: #F07F1D;
}

/**** Blog End ****/


/**** Blog Details Start ****/

.blog-details {
  padding: 70px 0;
}

.blog-single {
  padding: 30px;
  border-radius: 3px;
  background-color: #fff;
  box-shadow: 0 0 7px 0 rgb(43 52 59 / 8%);
}

.featured-wrapper {
  height: 500px;
  overflow: hidden;
  position: relative;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.post-date {
  position: absolute;
  right: 30px;
  left: auto;
  top: 30px;
  height: 62px;
  width: 62px;
  font-size: 28px;
  line-height: 20px;
  padding-top: 11px;
  z-index: 2;
  color: #fff;
  text-align: center;
  border-radius: 5px;
  background-color: #F07F1D;
}

.ttm-entry-date {
  display: block;
  padding: 0;
  margin: 0;
  font-size: 28px;
  line-height: 20px;
}

.ttm-entry-date .entry-month,
.ttm-entry-date .entry-year {
  display: block;
  line-height: 1;
  font-size: 16px;
  margin-top: 5px;
  font-weight: 500;
  text-transform: capitalize;
}

.blog-single-content {
  padding-top: 30px;
  padding-bottom: 50px;
  position: relative;
  display: block;
}

.social-media-block h6 {
  color: #1b1b1b;
  font-size: 18px;
  margin-top: 5px;
  position: relative;
  padding-right: 10px;
  display: inline-block;
}

.social-media-block ul {
  display: inline-block;
}

.social-media-block ul li a {
  width: 30px;
  height: 30px;
  display: block;
  color: #1b1b1b;
  font-size: 14px;
  line-height: 32px;
  text-align: center;
  border-radius: 3px;
  background-color: #f8f8f8;
  border: 1px solid transparent;
}

.social-media-block ul li a:hover {
  color: #fff;
  background-color: #F07F1D;
}

/**** Blog Details End ****/

/*
font-family: 'Gotham';
font-weight: 500;
font-weight: bold;
*/



/* Large desktops and laptops */
@media (min-width: 1024px) {

}

@media (min-width: 1366px) {

}

@media (min-width: 1440px) {

}

@media (min-width: 1920px) {

}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
  
}

@media (max-width: 991px) {
  .account-nav .container{width: 100%;max-width: 100%;}

  .three-benefits:before {width: 100%;min-width: auto;}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
  .account-nav .navbar-brand img {height: 30px;}

  .partners-logo {margin: 0 0 30px;}
}

/* Portrait phones and smaller */
@media (max-width: 480px) {

}

